btb-class |

# BetterThumbnailBrowserItem Properties

The properties of the BetterThumbnailBrowserItem class are listed below. For a complete list of BetterThumbnailBrowserItem class members, see the BetterThumbnailBrowserItem Members topic.

#### Public Instance Properties

MaximumImageSize | Gets or sets the maximum allowed size of the thumbnail image.
PassIndex | Gets or sets the index of the thumbnail item loading pass.
Path | Gets or sets the image file path associated with this item.
Skip | Gets or sets a value indicating whether to skip this item in loading process.

#### See Also

BetterThumbnailBrowserItem Class | ComponentOwl.BetterThumbnailBrowser Namespace